<?php

session_start();

 if(!isset($_SESSION['id']) || $_SESSION['id']=='')
    {
            header('Location: login.php');
            exit;
    }
    else
    {
        if($_SESSION['user_type'] == 'admin')
        {
            	header('Location: submissions.php');
        }
        elseif($_SESSION['user_type'] == 'chef')
        {
    	header('Location: new_orders.php');
        }
        elseif($_SESSION['user_type'] == 'staff')
        {
    	header('Location: menu_list.php');
        }
    }
   